<ion-header>
	<ion-navbar>
		<ion-title class="title-after-back">
			Mon espace
		</ion-title>
		<button ion-button="" menuToggle="">
			<ion-icon name="menu"></ion-icon>
		</button>
	</ion-navbar>
</ion-header>
<ion-content>
	<ion-grid class="grid-center-md grid-center-ios" *ngIf="customer$">
		<ion-row justify-content-center class="row-top">
			<ion-col  col-sm col-auto >
				<h2 class="title_" text-capitalise >Mon espace</h2>
			</ion-col>
		</ion-row>
		<ion-row class="img-profil">
			<ion-col  col-sm col-auto>
				<img [src]="user?.picture">
				<h3>{{user?.name}}</h3>
			</ion-col>
		</ion-row>
		<ion-row justify-content-center class="row-center">
			<ion-col col-11 col-sm col-auto>
				<ion-list>
					<button ion-item (click)="startBooking()">
						<ion-avatar  item-start><img src="assets/icon/bus.png"></ion-avatar>
						Réserver maintenant
						<ion-icon item-end ios="ios-arrow-forward" md="ios-arrow-forward"></ion-icon>
					</button>
					<button ion-item (click)="myBookings()" *ngIf="!isbroker">
						<ion-avatar item-start><img src="assets/icon/lists.png"></ion-avatar>
						Mes réservations
						<ion-icon item-end ios="ios-arrow-forward" md="ios-arrow-forward"></ion-icon>
					</button>

					<button ion-item (tap)="logout()">
						<ion-avatar  item-start ><img src="assets/icon/logout.png"></ion-avatar>
						Déconnexion
						<ion-icon item-end ios="ios-arrow-forward" md="ios-arrow-forward"></ion-icon>
					</button>
				</ion-list>
			</ion-col>
		</ion-row>
	</ion-grid>
</ion-content>
